.blog-body{
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
}
.blog-header{
	min-height:200px;
	position:relative;
	background-size:cover !important;
	background-position:center center !important;
}

.blog-caption{
	font-size:22px;
	font-weight:600;
	color:#fff;
	text-shadow:1px 1px #333;
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	margin-left:10px;
	margin-bottom:10px;
}

.blog-content{
	background:#fff;
	color:#333;
	position:relative;
	min-height:150px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:50px;
}

.btn-blog{
	position:absolute;
	bottom:0;
	left:0;
	margin-left:10px;
	margin-bottom:10px;
	background:#fff;
	border:2px solid #333;
	transition: all .3s;
	color:#333;
	border-radius:0px;
	text-transform:uppercase;
}

.btn-blog:hover{
	background:#333;
	color:#fff;
	border:2px solid #333;
}